An error occurred in the application

Wątki

 

Icewall's portal

Mam problem. Na pulpicie nie wiem czemu, ale pojawia mi się biały kwadrat. Nie da się go zaznaczyć (jak naciskam lewym przyciskiem myszy i przeciągam to zaznaczenie jest 'pod' białym kwadratem. Dziś pojawił się błąd, wydaje mi się, że równocześnie z pojawieniem się kwadratu:
An application error has occurred...
Error 'length' jest pusty lub nie jest obiektem
Page:
file///C:Program%2oFiles%20(x86)/Dell/DellComms/gs_agent/comm
on/widgets/ss_wdg_glossary.js
Line:126

Nie wiem jak się pozbyć tego problemu.
Z góry dziękuję za pomoc;)

W menu klienta masz opcję: Help -> Submit a Bug (czyli zgłoszenie błędu, który jak nie patrzeć, dotyczy oprogramowania;)). W przeglądarce odpali się strona, na której musisz podać kilka informacji:
* Enter Your Player ID: login
* Enter Your Real Name: imię i nazwisko
* Operating System: system operacyjny
* Total System Memory: pamięć
* Connection Speed: połączenie internetowe
* Where Problem Occurred: wybierz "Other"
* Please Enter a Description of the Problem: Myślę, że wystarczy, jeśli wpiszesz: "After installation, I am able to run poker client only once - when executing application second time, I am getting error window with no message and I have to reinstall your software to run it again.

Mam problem. Zainstalowałem Lenny a następnie zaktualizowałem kde do 4.0. Już przy uruchomieniu nie chce działać kdm, ale to przeboleję, jednak po odpaleniu konsoli wyskakuje okienko: Konsole- The KDE Crasher Handler a w nim: A Fatal Error Occurred The application Konsole (konsole) crashed and caused the signal 11 (SIGSEGV).
Please help us improve the software you use by filing a report at http://bugs.kde.org. Useful details include how to reproduce the error, documents that were loaded, etc. Co zrobić?
Z góry dzięki

[ Dodano: 2008-04-23, 21:35 ]
przeinstalowanie środowiska coś da ?

Wszystko pięknie opisane, tylko ja nie wiem skąd mam wziąść ten plik .ic, może ktoś podpowie?

Już rozgryzłem, dzięki


Jest z tym problem, znalazłem już plik .ic o nazwie hb1_08_qvga_walkman_icon_graphics_main_0.ic
i gdy chce odpalić to program to wyskakuje mi błąd:

Unhandled exception has occurred in your application, If you click Continue. The application will ignore this error and attempt to continue

Problem z połączeniem FTP i z HTTPS WIN 2003 i XP <HELP!!
  1 Załącznik(i) Witam!! Mam następujące problemy i nie moge sobie z nimi poradzić:
Problem 1:
Jeżel (np.) chcem pobrać aktualizacje baz wirusów ze strony: ftp://ftp.kaspersky.pl/bases/av/avc/i386_zip/daily.zip
wyswietla mi sie strona z komunikatem:

"Error occurred! Description: FTP Proxy functions are disabled by configuration. Proxy+ 3.00 (Build #252), Date: Thu, 30 Jun 2005 13:44:03 GMT " Nie mam pojęcia co zrobic bo jakies inne ftp czasem działają.

Problem 2:
Kiedy chcem sie połaczyć ze stroną (np.) update Mozilli:
https://update.mozilla.org/themes/?application={ec8030f7-c20a-464f-9b0e-13a3a9e97384}
Wyświetla sie strona z komunikatem:

"Access denied due to Proxy+'s Security settings! Description: REJECTED - HTTPS: not allowed target port:443
Request details: HTTPS; 10.10.10.3:2139 -> 10.10.10.10:4480 Proxy+ 3.00 (Build #252), Date: Thu, 30 Jun 2005 13:47:00 GMT
W tym wypadku nie łączy sie z zadną stroną HTTPS.

Co robić??? Proszę o wskazówki i z góry dziękuję
Pozdrawiam

nic dziwnego że CM'owie nie czytają forum "zal.pl' skoro po wejściu na tamtą stronę dostają komunikat:
"Server Error in '/' Application.

Parser Error

Description: An error occurred during the parsing of a resource required to service this request. Please review the following specific parse error details and modify your source file appropriately.

Parser Error Message: Could not load type 'DotNetNuke.Common.Global'.

Source Error: "


a tak serio - może mi ktoś wytłumaczyć czemu wszyscy używają tego zal.pl ? to jakaś totalna głupota jest:P

A jeszcze jak otwieram seus to jest takie coś : An error occurred while accessing the local information in the installation directory, please try again on reinstall the application a przed tym jeszcze cos takiego : Update failed ! Please download and run a new install package. I jak zaktualizuje soft to wszystkie smieci o2 zastaną ?? Jak pójde do nich to uznają mi nawet jak sie kapna że robiłem cos z SEUS'em ??


czekaj aż ten zielony pasek sie zaladuje i ci wyskoczy logo flashplayera.


Hej :D udało się !!! :D wielkie dzięki :D a mam pytanko jak wgram nową przeglądarke 7.0 to znikną te ustawienia???


czekaj aż ten zielony pasek sie zaladuje i ci wyskoczy logo flashplayera.

Zabardzo się pośpieszyłem z zachwytami.

plik pobrał sie dobże i ESUS sie włancza ale w połowie wyskakuje komunikat
"An error occurred while accesing the local informacion in the instalacion directory, pleas try agin or reinstall the application" i potem jest jeszcze jeden komunikat ale szybko znika a jak podpinam fona pod XS++ to wyskakuje instalacja nwego sprzetu to co mam zrobić?? żeby działał XS++ i seus??? :dry:

honor edit: Nie pisz dwóch postów jeden pod drugim, od tego jest funkcja edytuj - połączyłem.
Użytkownik honor edytował ten post 20 luty 2008 - 23:10

Witam mac userów na BBF,

mam problem, prosząc o pomoc informuję co i jak:
1. zainstalowałem BBDM, odinstalowując wcześniej wersję beta;
2. niestety przy próbie synchronizacji pojawiają się komunikaty:
a. "Persistent store migration failed, missing source managed object model";
b. "A sync error occurred";
3. tłumaczenia nie potrzebuję :);
4. odinstalowałem wszystkie inne programy z jakich korzystałem wcześniej - PocketMac, TheMissingSync, ale wciąż pojawia się informacja - podczas ponownej instalacji:
"Po zainstalowaniu BlackBerry® Desktop Manager programy używane poprzednio do synchronizowania urządzenia z komputerem Mac®, jak np. PocketMac® for BlackBerry® lub The Missing Sync, nie będą w stanie nawiązać połączenia z urządzeniem i nie będą działać prawidłowo aż do odinstalowania BlackBerry Desktop Manager"
5. przy ponownej synchronizacji i ponownej instalacji zakończonej sukcesem, chodź z osrzeżeniem z pkt. 4, znów pojawiają się błędy - pkt. 2 powyżej;

pozdrawiam,
no.pc

Już wiem.

Overview
Upon opening BlackBerry Desktop Manager after installation, the following error message is received:
Persistent Store Migration Failed, <reason for error>

Cause
Updates from previous versions of BlackBerry Desktop Manager are not supported, and will generate this error message.

Workaround
The following workarounds are available when running into this error:

Option 1

Navigate to <User>/Library/Application Support/
Delete the BlackBerryDesktop folder.
Empty the Trash Bin.
Restart BlackBerry Desktop Manager.

Options 2

Double-click the BlackBerry Desktop Manager .dmg file to mount the disk image.
Double-click the BlackBerry Desktop Manager Uninstaller to remove BlackBerry Desktop Manager from the Macintosh® computer.
Reinstall the BlackBerry Desktop Software Manager on the Macintosh computer.


Designed by Finerdesign.com